
/*COMPONENTE APPROFONDIMENTI-CAROUSEL-CARD*/

.tm-module-bg {
    display: block;
}

.tm-tile__fullsize img {
    object-position: bottom;
}

.to-carousel-cards .swiper-slide {
    width: calc(10/12*100vw);
    height: 350px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 0 !important;
}

.tm-soluzioni-digitali-box {
    padding: 30px 24px;
}

.ta-soluzioni-digitali-box-content {
    position: absolute;
    color: white;
}

.ta-soluzioni-digitali-box-content a {
    text-decoration: underline;
}

.ta-soluzioni-digitali-box-content p {
    font-size: 28px;
    font-weight: 500;
    text-align: start;
}

.to-carousel-cards .swiper-slide {

    margin-left: 0rem;
    min-height: 340px;
}

.to-carousel-cards__slider {
    padding: 3.2rem calc(100% / 12);
}

a span {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .to-carousel-cards__slider {
        padding: 0;
    }

    .to-carousel-cards__body {
        padding: 3.2rem 1.6rem !important;
    }

    .to-carousel-cards__slider.swiper-initialized.swiper-horizontal.swiper-android.swiper-backface-hidden {
        padding-bottom: 3.2rem;
    }

    .to-carousel-cards__title {
        padding-top: 3.2rem;
    }
}

@media (min-width: 80em) {

    .to-carousel-cards--split .to-carousel-cards__slider,
    .to-tabs__tab .to-carousel-cards .to-carousel-cards__slider {
        width: calc(8/12*100vw);
        padding-left: calc(1/12*100vw);
        padding-right: 0;
    }
}

@media (min-width: 48em) {

    .to-carousel-cards--split .swiper-slide,
    .to-tabs__tab .to-carousel-cards .swiper-slide {
        width: inherit;
    }

}

@media (min-width: 48em) {

    .to-carousel-cards--split .swiper-slide,
    .to-tabs__tab .to-carousel-cards .swiper-slide {
        width: inherit;
    }

}

.tm_approfondimenti_text {
    height: auto !important;
    position: absolute !important;
    padding: 25px;
}

.tm-tile__title {
    padding-bottom: 1.6rem !important;
    margin-bottom: 0!important;
}

.to-carousel-cards--theme-light .to-carousel-cards__body,
.to-carousel-cards--theme-light-no-bg .to-carousel-cards__body {
    background: #efefef !important;
}

@media (max-width: 768px) {
    .to-carousel-cards__body {
        padding: 0 !important;
    }

    .tm_approfondimenti-cardtext__ {
        padding-top: 0!important;
    }

    .tm-tile__body {
        padding-bottom: 0!important;
    }
}

.tm_approfondimenti_text {
    height: auto !important;
    position: absolute !important;
    padding: 15px;
}

.to-carousel-cards.to-carousel-cards--theme-light .swiper-wrapper .ta-heading.ta-heading--h2 {
    font-size: 22px;
}

.to-carousel-cards.to-carousel-cards--theme-light .tm_approfondimenti_text .ta-button__txt {
    text-decoration: underline;
}

.to-carousel-cards.to-carousel-cards--theme-light .swiper-slide {
    cursor: pointer;
}

@media (max-width: 768px) {
    .to-carousel-cards__slider {
        padding: 1.6rem;
    }
}

.to-carousel-cards--theme-light .ta-carousel-arrows__arrow-prev, .to-carousel-cards--theme-light .ta-carousel-arrows__arrow-next{
    border: none !important;
}
.to-carousel-cards--theme-light .ta-carousel-arrows__arrow-prev {
    border-top-right-radius: 8px;
}

.to-carousel-cards--theme-light .ta-carousel-arrows__arrow-next{
    border-bottom-right-radius: 8px;
}





/*COMPONENTE APPROFONDIMENTI-CAROUSEL-CARD END*/
